
    #logoTopWrapper
    {
        order: 1;
    }

    .logoWrapper
    {
        order: 2;
    }

    #headerMenuWrapper
    {
        order: 3;
        position: relative;
    }

    #menuButton
    {
        border: unset;
        top: 0;
        right: 0;
    }

    .toggle-button .bar
    {
        filter: unset;
        box-shadow: unset;
    }

    #mainMenuWrapper
    {
        top: var(--headerHeight);
        border-radius: unset;
    }

    #mainMenu li
    {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
